/*	divPos-hoz	*/
.resizeFelirat:hover > .separatorLine {background-color:#FF0000;}
.resizeFelirat {
	background-image:url(../images/vert_rule.png);
}

/*	basic HTML elelments	*/
/*body {
	margin:0; padding:0; background-color:#a76432;
}*/
/*
.headerDIV {
	background-image:url(../images/public/design/headerBG.png); background-repeat:no-repeat;
}
.contentDesignDIV {
	background-image:url(../images/public/design/contentDesignBG.png); background-repeat:no-repeat;
}
.footerDIV {
	background-image:url(../images/public/design/footerBG.png); background-repeat:no-repeat;
}*/

/*
img { 	margin:0px; padding:0px; border:0px; }
form { margin:0px; padding:0px; border:0px; }
input, select, textarea {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:justify;
}
table {
	padding:0px; margin:0 auto; border:0px; border-collapse:collapse; border-spacing:0px;
}
td {
	margin:0px;	padding:0px; border:0px;
}
hr {
	height:1px; border-top:1px; border-bottom-color:#D7D8D8; border-bottom-style:solid;
}
*/
/*	basic classes	*/
.floatL {
	position:relative; float:left;
}
.floatR {
	position:relative; float:right;
}

/*	label	*/
.lblMarked {
	border:1px solid #AAAAAA; background-color:#626672;
	font-family:Verdana; font-size:14px; font-weight:bold; color:#F0F0F0;
}

/*	KELL	*/
div.calendar {
	z-index:50000;
}

.wp_checkboxes_dynamic {
	border:1px solid #CCCCCC; background-color:white;
}

/*	GOMBOK	*/
.rollOverBttnH26px, .rollOverBttnH32px { height:26px; background-position:0px 0px; cursor:pointer; }
.rollOverBttnH26px:hover { background-position:0px -26px; }
.rollOverBttnH32px { height:32px; }
.rollOverBttnH32px:hover { background-position:0px -32px; }
.rollOverBttnH58px { height:58px; }
.rollOverBttnH58px:hover { background-position:0px -58px; }


/*	SZÁLLÍTÁSI CÍMEK	*/
.egySzallitasiCimDIVa, .egySzallitasiCimDIVb {
	position:relative;
	height:auto; margin:3px 0 0px 12px; padding:5px; border:1px solid #c09191;
	font-family:"Times New Roman"; font-size:13px; color:#da0c0c;
}
.egySzallitasiCimDIVb {
	background-color:#FFFFFF;
}
	.egySzallitasiCimDIVa p, .egySzallitasiCimDIVb p {
		margin:0;		
	}
	.egySzallitasiCimDIVa p:first-child, .egySzallitasiCimDIVb p:first-child {
		font-size:14px; font-weight:bold;			
	}
